21. februar 2017

Scor en fodboldtrøje fra Unisport

Vinderen er fundet!

Vi spurgte:

Hvilke 3 spillere har spillet flest kampe i Superligaen i dette årtusinde?

Det var vist ikke så svært.

Blandt de rigtige svar har vi udtrukket Mads Stoustrup Therkildsen.

Mads render med en fodboldtrøje fra Unisport. Tillykke.

Tak til alle der deltog!

Flest superligakampe fra 01.01.2000 til 20.03.2017

For en god ordens skyld kommer her en top 20:

#NavnKlubberKampe
1.Rasmus WürtzAaB,FCK,VB408
2.Hans Henrik AndreasenEFB,HOB,OB382
3.Anders Møller ChristensenEFB,OB347
4.Thomas AugustinussenAaB342
5.Jan KristiansenBIF,EFB,FCV338
6.Nicolai StokholmAB,FCN,OB333
7.Jerry LucenaAGF,EFB333
8.Søren BergAGF,FCV,OB,RFC332
9.Morten 'Duncan' RasmussenAaB,AGF,BIF,FCM330
10.Mikkel ThygesenBIF,BKF,FCM,HOB,RFC323
11.Arek OnyszkoFCM,OB,VFF317
12.Jakob PoulsenAGF,EFB,FCM310
13.Christopher PoulsenFCM,SIF,VFF309
14.Jonas BorringBIF,FCM,OB,RFC306
15.Steffen RasmussenAGF302
16.Henrik HansenACH,EFB,OB,SJF301
17.Johan AbsalonsenACH,BIF,FCK,OB,SJF301
18.Niels LodbergACH,FCN,LBK,SJF298
19.Chris SørensenOB,RFC297
20.Hjalte Bo NørregaardAGF,FCK285

Den oprindelige konkurrence

I samarbejde med Unisport kører vi en konkurrence hvor du kan score en fodboldtrøje.

Alt du skal gøre er at svare på et spørgsmål. Du skal bare svare rigtigt! Så er du med i lodtrækningen om en valgfri fodboldtrøje fra Unisport.

Okay. Pres på. Ekspert? Øjeblik... Vi stiller ind... Og spørgsmålet?

Hvilke 3 spillere har spillet flest kampe i Superligaen i dette årtusinde?

Vi skal bruge 3 navne i prioriteret rækkefølge.

Gå ind på vores Facebook og smid dit svar i kommentarfeltet. Er du ikke til Facebook, kan du sende dit svar til superstats@superstats.dk. Er du totalt oldschool modtager vi brevduer i normal åbningstid.

Send dit svar senest den 19. marts 2017. Vi trækker en vinder den 20. marts 2017. Vinderen får direkte besked, og offentliggøres her.

Konkurrencen er afsluttet. Teksten ovenfor er bevaret som den oprindelige konkurrencebeskrivelse fra 2017.

Stilling
K V U T Mål P
1. FC København 11 8 1 2 25-11 25
2. FC Midtjylland 11 7 4 0 21-11 25
3. Viborg FF 11 6 2 3 18-10 20
4. FC Nordsjælland 11 5 4 2 17-13 19
5. Brøndby IF 11 5 1 5 18-19 16
6. AC Horsens 11 3 4 4 18-19 13
7. OB 11 3 4 4 10-15 13
8. Silkeborg IF 11 2 5 4 15-19 11
9. Randers FC 11 3 2 6 11-16 11
10. AGF 11 1 6 4 15-18 9
11. Sønderjyske 11 2 2 7 16-24 8
12. Lyngby BK 11 1 5 5 15-24 8